
package net.northking.cctp.upperComputer.deviceManager.entity;

import com.google.gson.annotations.SerializedName;

@SuppressWarnings("unused")
public class IOReportChannelInfo {

    @SerializedName("IOReportChannelUnit")
    private Long iOReportChannelUnit;

    public Long getIOReportChannelUnit() {
        return iOReportChannelUnit;
    }

    public void setIOReportChannelUnit(Long iOReportChannelUnit) {
        this.iOReportChannelUnit = iOReportChannelUnit;
    }

}
